LinHES - Bug # 917: R8 Install fails when no swap is selected

Status: Closed Priority: Normal

Author: brfransen Category: Installation/Upgrade
Created: 04/28/2013 Assignee: jams

Updated: 08/26/2013 Due date:

Description: using R8-02-11-2013.iso

Associated revisions

05/31/2013 03:06 pm - jams

LinHES-config: redo of partition, dropped pyparted and using parted directly from the cmdline.

This change also switches to using gpt only and dropping the mbr. Partition layout remains the same
pl=/

p2 = swap

p3 = null

p4 = gpt boot

p5 = home

p6 = database

p7 = remaining space

This also fixes using drives larger then 2TB and attempting to install with no swap partition.

refs #917

History

05/29/2013 04:34 pm - jams
- Target version changed from 8.0 to 8.1

05/31/2013 03:08 pm - jams
- Status changed from New to Closed

Fixed in LinHES-config 8.0-3 swap partition is still created but it's 1 sector size.

08/26/2013 01:04 pm - brfransen

- Target version changed from 8.1 to 8.0
